:root {
    --cor-hover-white: #e6ecf5;
    --cor-hover-gray: #dfe5ee;
}

a:not(:disabled):hover {
    background: var(--cor-hover-white);
}

.carousel-content.bg1 a:not(:disabled):hover {
    background-color: rgba(32, 45, 78, 0.3);
}

.carousel-content.bg2 a:not(:disabled):hover {
    background-color: rgba(32, 45, 78, 0.1);
}

table tbody tr td {
    background: transparent;
    transition: background 0.2s ease-in-out;
}

table tbody tr:hover {
    background: var(--cor-hover-white);
}

table tbody tr:hover td {
    background: none;
}


.br-tab .tab-item a:not(:disabled):hover,
.br-tab .tab-item button:not(:disabled):hover {
    background: var(--cor-hover-white);
}

.fundamento-container #panel-3 table tbody tr td code:hover {
    background: var(--cor-hover-white);
}

.fundamento-container #panel-3 table tbody tr td code.copied:hover {
    color: var(--pure-0);
    background: var(--green-vivid-50);
    transition: background 0.2s ease;
}

.fundamento-container #panel-3 table tbody tr td code.fade-out:hover {
    transition: background 0.2s ease;
}

.home #btFundamentos:hover {
    background: var(--cor-hover-white);
}

#input-highlight-icon-search-labeless:hover {
    background: var(--cor-hover-gray);
    transition: background 0.2s ease-in-out;
}

.related-card:hover {
    background: var(--cor-hover-gray);
}